﻿@charset "utf-8";


/* =Reset default browser CSS.
Based on work by Eric Meyer: http://meyerweb.com/eric/tools/css/reset/index.html
-------------------------------------------------------------- */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {border: 0;font-family: inherit;font-size: 100%;font-style: inherit;font-weight: inherit;margin: 0;outline: 0;padding: 0;vertical-align: baseline;}
:focus {outline: 0;}

ol, ul {list-style: none;}
table {border-collapse: separate;border-spacing: 0;}
caption, th, td {font-weight: normal;text-align: left;}
blockquote:before, blockquote:after,q:before, q:after {content: "";}
blockquote, q {quotes: "" "";}
a img{border: 0;}
figure{margin:0}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display: block;}
/* -------------------------------------------------------------- */

body{
color:#333;
font:14px verdana,"ヒラギノ丸ゴ ProN W4","Hiragino Maru Gothic ProN","メイリオ","Meiryo","ＭＳ Ｐゴシック","MS PGothic",Sans-Serif;
line-height:1.5;
-webkit-text-size-adjust: none;
}

html{}


/* リンク設定
------------------------------------------------------------*/
a{color:#007395;text-decoration:none; }
a:hover{color:#9FAA53;}
a:active, a:focus{outline:0;}

/* clearfix
------------------------------------------------------------*/

.clearfix:after {
    content: "."; 
    display: block;
    clear: both;
    height: 0;
    visibility: hidden;
}
 
.clearfix {
    min-height: 1px;
}
 
* html .clearfix {
    height: 1px;
    /*¥*//*/
    height: auto;
    overflow: hidden;
    /**/
}

/* 全体
------------------------------------------------------------*/
#wrapper{
margin:0 auto;
padding:0 1%;
width:98%;
position:relative;
}

.inner{
margin:0 auto;
width:100%;
}

#topnav,#nav-wrap,#mainBanner,#topnav02{
margin:0 auto;
width:100%;
}

/*************
/* ヘッダー上　ナビ
*************/

#hNavi{
	height:30px;
	background-color:#0099C6;
}

/* menu icon */
#menu-icon {
	display: none; /* hide menu icon initially */
}

#nav, 
#nav li {
	margin: 0;
	padding: 0;
	color: #FFF;
}
#nav li {
	list-style: none;
	float: left;
	margin-right: 5px;
	padding: 4px 5px;
}

#nav .p0{
	padding:0px;
}

.fll_img{
	float:left;
}
.flr_text{
	float:right;
	width:72%;
}

/* nav link */
#nav a {
	display: block;
	color: #FFF;
}
#hNavi #nav a:hover {
	text-decoration:underline;
}

/*************
/* ヘッダー
*************/
#header{
overflow:hidden;
background: #FFF;
}

* html #header{height:1%;}

#header h1{
font-size:12px;
font-weight:normal;
color:#fff;
}


/*************
/* ロゴ
*************/
#header .logo{
	float: left;
	padding-top: 1px;
	padding-right: 0;
	padding-bottom: 1px;
	padding-left: 0;
}
#header .logo_escap{
	float: right;
	padding-top: 1px;
	padding-right: 0;
	padding-bottom: 1px;
	padding-left: 0;
}

/**************************
/* トップナビゲーション
**************************/
#inner02{
	background:#FFEC9D;
	overflow:hidden;
	clear:both;
	padding:6px 0;
}

ul#topnav{
clear:both;
}

* html ul#topnav{height:1%;}

ul#topnav li{
float:left;
margin:0 1px;
text-align:center;
border:solid 1px #FFF;
background:#FFCC00;
position: relative;
}

ul#topnav a{
font-size:13px;
display:block;
padding:10px 20px;
color:#000;
}

ul#topnav span{
color:#cdcdcd;
font-size:10px;
}

ul#topnav li.active a,ul#topnav a:hover{
background:#BD9700;
}

ul#topnav li ul {
  display: none;
  width: 150px;
}
ul#topnav li ul li {
  margin: 0;
  padding: 0;
  width: 150px;
  border: none;
}
ul#topnav li ul li a {
  display: inline-block;
  width: 150px;
}
ul#topnav li ul li a:hover {
  color: #fff;
  background: none;
}
/**************************
/* メイン画像（トップページ+サブページ）
**************************/
#inner03{
	background:#9FAA53;
	overflow:hidden;
	clear:both;
	padding:3px 0;
	border-top:#F0F5D2 solid 2px;
	border-bottom:#F0F5D2 solid 2px;
}

#mainBanner{
margin:0 auto;
padding:0;
width:50%;
position:relative;
line-height:0;
}

#mainBanner img{
max-width:50%;
max-hight:50%;
float:left
}
#mainBanner li{
	float:left;
}

#mainBanner .index_text{
	background: url(../img/index_text01.jpg) 0 0 no-repeat;
	width: 434px;
	height: 115px;
	padding:90px 20px 20px 20px;
	display:block;
	float:right;
}

*html #mainBanner .index_text{
	background:url(../img/index_text01.jpg) 0 0 no-repeat;
	width:475px;
	height:225px;
	padding:90px 20px 20px 20px;
}

#mainBanner .index_text{
	line-height:20px;
	color:#444C14;
}

#mainBanner .index_text span{
	font-weight: bold;
	font-size:20px;
}

.slogan{
position:absolute;
max-width:100%;
height:auto;
bottom:0;
left:0;
padding:5px 10px;
line-height:1.4;
z-index:100;
background:url(img/tp.png);
}

.slogan h2{
padding-bottom:5px;
color:#333;
font-size:20px;
}

.slogan h3{
font-size:14px;
color:#666;
}

/* サブページ スローガンの背景・黒*/
.subImg .slogan{background:url(img/tp2.png);}

.subImg .slogan h2{color:#fff;}
.subImg .slogan h3{color:#ccc;}

/**************************
/* 画像下ナビゲーション
**************************/
#inner04{
	background: url(../img/topnav02.gif) 0 0 repeat-x;
	overflow:hidden;
	clear:both;
	padding:4px 0 8px;
}

ul#topnav02{
overflow:hidden;
clear:both;
}

* html ul#topnav02{height:1%;}

ul#topnav02 li{
float:left;
margin:0 1px;
text-align:center;
border:solid 1px #D9DDB9;
background:#F1F3DA;
}
ul#topnavp li{
float:left;
margin:0 1px;
text-align:center;
border:solid 1px #FFF;
background:#ddCC00;
}

ul#topnav02 a{
font-size:13px;
display:block;
padding:7px 12px 6px;
color:#663300;
}

ul#topnav02 span{
color:#cdcdcd;
font-size:10px;
}

ul#topnav02 li.active a,ul#topnav02 a:hover{
background:#CED3A7;
}



/**************************
/* グリッド
**************************/
.gridWrapper{
padding-bottom:10px;
overflow: hidden;
}

* html .gridWrapper{height:1%;}
	
.grid{
	margin-bottom:20px;

}

.gridWrapper h3{
	text-align: left;
	color: #001A59;
	font-size: 18px;
	font-weight: bold;
	background: url(../img/tit_line.gif) 0 bottom repeat-x;
	clear: both;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 5px;
	margin-left: 0;
	padding-top: 2px;
	padding-right: 5px;
	padding-bottom: 10px;
	padding-left: 5px;
}
.gridWrapper h3p{
padding:2px 2px;
margin:0 0 1px 0;
text-align:left;
color:#001A59;
font-size:12px;
font-weight:bold;

clear:both;
}
.gridWrapper h3b14{
padding:2px 2px;
margin:0 0 1px 0;
text-align:left;
color:#001A59;
font-size:14px;
font-weight:bold;

clear:both;
}
.gridWrapper h11{
padding:2px 2px;
margin:0 0 1px 0;
text-align:left;
color:#001A59;
font-size:11px;
clear:both;
}
.gridWrapper h12{
padding:2px 2px;
margin:0 0 1px 0;
text-align:left;
color:#001A59;
font-size:12px;
clear:both;
}

.gridWrapper h3 a{
color:#001A59;
font-size:18px;
font-weight:bold;
}


.grid p{
padding:5px 10px 0 10px;
}

.grid .icon{
	background:url(../img/icon.gif) 0 center no-repeat;
	text-indent:15px;
	float: left;
	margin:10px 10px 10px 0;
}

.gridWrapper img{
	max-width:100%;
	height:auto;
	}

/* フッター内のグリッド(3カラム) */
#footer .grid{
color:#fff;
background:transparent;
float:left;
}

#footer .grid p{padding:0;}

/*************
メイン コンテンツ
*************/
section.content{
padding:19px;
margin-bottom:20px;
border:1px solid #ebebeb;
border-radius:6px;
background:#fff;
overflow:hidden;
font-size:14px;
}

* html section.content{height:1%;}

section.content p{margin-bottom:5px;}

.text_line{
	border-bottom: 1px dotted #001A59;
	padding-bottom: 15px;
	margin-top: 5px;
	clear: both;
}

h3.heading{
padding-left:7px;
margin-bottom:10px;
font-size:16px;
border-left:5px solid #872f1f;
color:#872f1f;
}

section.content img{
max-width:90%;
height:auto;
}

.alignleft{
float:left;
clear:left;
margin:3px 10px 10px 0;
}

.alignright{
float:right;
clear:right;
margin:3px 0 10px 10px;
}

.gridWrapper img{
	border: 1px solid #ccc;
	box-shadow: 0 0 2px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 0 0 2px rgba(0, 0, 0, 0.5);
	margin-top: 2px;
}

#gallery .grid{padding:5px 0 0;}

.green{
	color:#B4BC74;
	font-weight:bold;
}

/*************
テーブル
*************/
table.table{
border-collapse:collapse;
width:100%;
margin:10px auto;
clear:both;
}

table.table th,table.table td{
padding:5px;
}

table.table th{
text-align:left;
color:#fff;
background:#9FAA53;
border:1px solid #9FAA53;
width:20%;
padding:5px 10px;
}

table.table td{
border:1px solid #E0E0E0;
background:#F9F9F9;}


table.table02{
border-collapse:collapse;
width:100%;
margin:10px auto;
clear:both;
}

table.table02 th,table.table02 td{
padding:5px;
}

table.table02 th{
	text-align: left;
	color: #fff;
	background: #9FAA53;
	border: 1px solid #9FAA53;
	padding: 5px 10px;
}
table.table02a th{
text-align:left;
color:#fff;
background:#cc0;
border:1px solid #9FAA53;
padding:5px 10px;
}
table.table02b th{
	text-align: left;
	color: #009;
	background: #E8FF9F;
	border: 1px solid #9FAA53;
	padding: 5px 10px;
}

/***blue  box for index announcement*/
table.table03 th{
	text-align: left;
	color: #009;
	border: 1px solid #9FAA53;
	padding: 5px 10px;
	background-color: #D6F1FE;
}

table.table03{
border-collapse:collapse;
width:100%;
margin:10px auto;
clear:both;
}
table.table02 td{
border:1px solid #E0E0E0;
background:#F9F9F9;}



/*************
サブ（フッター前）コンテンツ
*************/
#sub ul{padding:10px;}

#sub li{
margin-bottom:10px;
padding-bottom:10px;
border-bottom:1px dashed #ebebeb;
}

#sub li:last-child{
border:0;
margin-bottom:0;
}

#sub li a{display:block;}

#sub ul.list{padding-bottom:7px;}

#sub ul.list li{
clear:both;
margin-bottom:5px;
padding:5px 0;
overflow:hidden;
}

* html #sub ul.list li{height:1%;}

#sub ul.list li img{
float:left;
margin-right:10px;
}

#sub ul.list li{
font-size:12px;
line-height:1.35;
}


/*************
/* フッター
*************/
#footer{
	clear:both;
	padding:20px 0;
	overflow:hidden;
	background:#007CA2;
	border-top:1px solid #761e12;
}

* html #footer{height:1%;}

.tel strong{
font-size:20px;
font-weight:bold;
}

#footer a{color:#fff;}
#footer a:hover{color:#ccc;}

.copyright{font-size:11px;
background-color:#0099C6;
margin-bottom:0px;
text-align:center;
color:#FFF;
font-size:12px;
padding:5px 0;}

.mt10{
	margin-top:10px;
}

.side-nav li::before {
	content: "-";
}

.side-nav li {
	padding: 2px;
    margin: 0px 20px;
}

.side-nav a {
	margin-left: 4px;
}

/* PC用 */
@media only screen and (min-width:960px){	
	#wrapper,.inner,#topnav,#nav-wrap,#mainBanner,#topnav02,#nav-wrap02 ul{
	width:950px;
	padding:0;
	}
	
	ul#topnav li{
	width:16.4%;
	 box-sizing:border-box;
  -webkit-box-sizing:border-box;
  -moz-box-sizing:border-box;
	}

	ul#topnav.adjusted li{
		min-width: 94px;
		display: inline-block;
		float: none;
		margin: 0px;
		width: auto;
	}
	
	#wrapper{padding-bottom:10px;}
	
	/* グリッド全体 */
	.gridWrapper{
	width:950px;
	}
	
	/* グリッド共通 ベース:トップページ4カラム */
	.grid{

	}
	
	/* グリッド共通 ベース:トップページ4カラム左 */
	#grid_l{
	width:600px;
	float:left;
	margin:0 10px;
	}
	
	/* グリッド共通 ベース:トップページ4カラム右 */
	#grid_r{
	width:300px;
	float:right;
	margin:0 5px;
	}
	
	#grid_wide{
	width:820px;
	margin:0 auto;
	}
	
	/* サブコンテンツ + フッター グリッド(3カラム) */
	#sub .grid{
	width:300px;
	}
	
	/* ギャラリー グリッド(4カラム) */
	#gallery{
	width:920px;
	}
	
  #gallery .grid{
	width:210px;
	}
	
	#footer .grid{
	width:230px;
	}
}


/* モニター幅940px以下 */
@media only screen and (max-width:940px){
	
	#hNavi{padding:0;}
	#header h1{padding:0 0 5px 10px;}
	#header .logo{padding-left:10px;}
	
	ul#topnav li{
	width:16.4%;
	 box-sizing:border-box;
  -webkit-box-sizing:border-box;
  -moz-box-sizing:border-box;
	}
	
	.grid{
	float:left;
	}
	
	.grid img{
	margin-right:5px;
	}
	
	#gallery{padding-left:1px;}
	
	#gallery .grid{
	width:23%;
	margin:0 2% 0 0;
	padding:0;
	}
	
	#gallery .grid img{
	float:none;
	margin:0;
	}
	
	#sub .grid{
	width:32%;
	margin:10px 1%;
	}
	
	#sub .grid:first-child{
	margin-left:0;
	}
	
	#sub .grid:last-child{
	margin-right:0;
	}
	
	#footer .grid{
	float:none;
	width:100%;
	text-align:center;
	}
	
	#footer .grid:last-child{padding-top:20px;}
	
	#mainBanner{
		width:100%;
	}
	
	#mainBanner img{
	width:369px;
	height:195px;
	float:left;
	max-width:100%;
	}
	
	#mainBanner .index_text{
	background: url(../img/index_text01.jpg) right bottom no-repeat;
	width:349px;
	height:175px;
	padding:10px;
	float:right;
	display:block;
}

*html #mainBanner .index_text span{
	background: url(../img/index_text01.jpg) right bottom no-repeat;
	width:370px;
	height:175px;
	padding:10px;
	float:right;
}


	
}


/* iPad 縦 */
@media only screen and (max-width:768px){
  #header{padding-bottom:0;}	

	#header h1{text-align:center;}
	
	#header .logo{
	float:left;
	padding:5px 0;
	}
	
	#header .logo_escap{
	float:right;
	padding:5px 0;
	}

	ul#topnav{
	clear:both;
	width:100%;
	}

	ul#topnav li{
	width:33%;
	margin:0;
	 box-sizing:border-box;
  -webkit-box-sizing:border-box;
  -moz-box-sizing:border-box;
	}

	ul#topnav li:nth-child(3n){border-right:0;width:34%;}

	ul#topnav li.active a,ul#topnav a:hover{border-radius:0;}
	
	#sub ul.list{padding:10px 10px 11px;}
	
	#sub ul.list li{
	padding-bottom:10px;
	margin-bottom:8px;
	}
	
	ul#topnav02 a{
	font-size:12px;
	display:block;
	padding:7px 7px 6px;
	color:#663300;
	}

.grid,#grid_l,#grid_r,#grid_wide{
	float:left;
	width:100%;
	}
	.flr_text{
	float:left;
	width:100%;
}
}


/* スマートフォン 横(ランドスケープ) */
@media only screen and (max-width:640px){
	
	#footer .grid p{text-align:center;}
	
	#header .logo img,#header .logo_escap img {
		width: 135px;
		height: 40px;
		margin:10px 0;
	}
	
	.grid img{
	float:none;
	margin:20px auto 10px;
	}
	


	.grid p,#sub .grid li{text-align:left;}
	
	img.frame,#gallery img{border-width:2px;}

  .alignleft,.alignright{
	float:none;
	display:block;
	margin:0 auto 10px;
	}
	
	/* nav-wrap */
	#nav-wrap {
		position: relative;
	}

	/* menu icon */
	#menu-icon {
		width: 88px;
		height: 30px;
		background: #ecebeb url(../img/menu-icon.gif) no-repeat 0 center;
		display: block; /* show menu icon */
	}
	#menu-icon:hover {
		background-color: #f8f8f8;
		background: #ecebeb url(../img/menu-icon.gif) no-repeat -88px center;
	}
	#menu-icon.active {
		background-color: #bbb;
	}
	
	/* main nav */
	#nav {
		clear: both;
		position: absolute;
		top: 30px;
		width: 250px;
		z-index: 10000;
		padding: 5px;
		background: #E1F9FF;
		display: none; /* visibility will be toggled with jquery */
	}
	#nav li {
		clear: both;
		float: none;
		margin: 5px 0 5px 5px;
		color: #666;
	}
	#nav a, 
	#nav ul a {
		font: inherit;
		background: none;
		display: inline;
		padding: 0;
		color: #666;
		border: none;
	}
	#nav a:hover, 
	#nav ul a:hover {
		background: none;
		color: #000;
	}
	
	/* dropdown */
	#nav ul {
		width: auto;
		position: static;
		display: block;
		border: none;
		background: inherit;
	}
	
	/* nav-wrap02 */
	#nav-wrap02 {
		position: relative;
	}

	/* menu icon02 */
	#menu-icon02 {
		width: 85px;
		height: 50px;
		background: #ecebeb url(../img/menu-icon02.gif) no-repeat 0 center;
		display: block; /* show menu icon */
	}
	#menu-icon02:hover {
		background: #ecebeb url(../img/menu-icon02.gif) no-repeat -85px center;
	}
	
	/* main topnav02 */
	#topnav02 {
		clear: both;
		top: 50px;
		width: 280px;
		z-index: 10000;
		display: none; /* visibility will be toggled with jquery */
	}
	#topnav02 li {
		clear: both;
		float: none;
		width:280px;
		color: #666;
		z-index: 10000;
	}
	#topnav02 a, 
	#topnav02 ul a {
		font: inherit;
		background: none;
		display: inline;
		padding: 0;
		color: #666;
		border: none;
	}
	#topnav02 a:hover, 
	#topnav02 ul a:hover {
		background: none;
		color: #000;
	}
	
	/* dropdown */
	#topnav02 ul {
		width: auto;
		position: static;
		display: block;
		border: none;
		background: inherit;
	}

}


/* スマートフォン 縦(ポートレート) */
@media only screen and (max-width:480px){
	ul#topnav li{width:50%;}

	ul#topnav li:nth-child(3n){
	border-right:1px solid #fff;
	width:50%;
	}
	
	ul#topnav li:nth-child(2n),ul#topnav li:nth-child(6n){border-right:0;}
	
	#mainBanner{margin-left:1px;}
	#mainBanner h2,#mainBanner h3{font-size:80%;}
	
	#sub .grid{
	float:none;
	width:98%;
	}
	
	#sub .grid h3{padding:10px 5px;}
	
	#sub ul.list{padding:10px;}
	
	#sub ul.list li{
	padding-bottom:3px;
	margin-bottom:3px;
	}
	
	#sub ul.list li img{margin:0 5px 0 0;}

}
#wrapper,#nav-wra, #topnav,#mainBanner,#topnav02,.inner,#pankuzu,#nav{
width:950px\9;
margin:0 auto\9;
}

#footer .grid{
	padding:0 20px\9;
}
#grid_r{
	width:300px\9;
	float:right\9;
	margin:0 10px\9;
}

#grid_l{
	width: 600px\9;
	float: left\9;
	margin-top: 7px;
	margin-right: 10;
	margin-bottom: px\9;
	margin-left: 10;
}
.grid .fll_img img{
	width:auto\9;
}